Loading...
Searching...
No Matches
_CCObjectInfo Struct Reference

## Data Fields

ssize_t | id
RectangleInfo | bounding_box
PixelInfo | color
PointInfo | centroid
double | area
double | census
MagickBooleanType | merge
double | metric [CCMaxMetrics]
ssize_t | key

## Detailed Description

Definition at line 27 of file vision.h.

## Field Documentation

## area

double _CCObjectInfo::area

Definition at line 42 of file vision.h.

## bounding_box

RectangleInfo _CCObjectInfo::bounding_box

Definition at line 33 of file vision.h.

## census

double _CCObjectInfo::census

Definition at line 43 of file vision.h.

## centroid

PointInfo _CCObjectInfo::centroid

Definition at line 39 of file vision.h.

## color

PixelInfo _CCObjectInfo::color

Definition at line 36 of file vision.h.

## id

ssize_t _CCObjectInfo::id

Definition at line 30 of file vision.h.

## key

ssize_t _CCObjectInfo::key

Definition at line 52 of file vision.h.

## merge

MagickBooleanType _CCObjectInfo::merge

Definition at line 46 of file vision.h.

## metric

double _CCObjectInfo::metric[CCMaxMetrics]

Definition at line 49 of file vision.h.

The documentation for this struct was generated from the following file:

- vision.h